
@echo off
if (%OS%) == (Windows_NT) setlocal
set JAVA_HOME=C:\Program Files\Oracle\jre\1.1.7

set JRECLASSPATH="C:\Program Files\Oracle\jre\1.1.7\lib\rt.jar;C:\Program Files\Oracle\jre\1.1.7\lib\i18n.jar;d:\oracle\ora81\lib\aurora_client.jar;d:\oracle\ora81\jlib\javax-ssl-1_1.jar;d:\oracle\ora81\jlib\jssl-1_1.jar;d:\oracle\ora81\javavm\lib\aurora.zip;d:\oracle\ora81\lib\http_server.jar;d:\oracle\ora81\lib\mts.jar;d:\oracle\ora81\jdbc\lib\classes111.zip;d:\oracle\ora81\lib\vbjorb.jar;d:\oracle\ora81\lib\vbjapp.jar;d:\oracle\ora81\lib\http_client.jar"
 
"C:\Program Files\Oracle\jre\1.1.7\bin\jre" -Djava.compiler=NONE -classpath %JRECLASSPATH% oracle.aurora.namespace.shell.ShellClient %*

if (%OS%) == (Windows_NT) endlocal
